* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

header {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  display: flex;
  border-bottom: 1px solid black;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: flex-end;
}

#logo img {
  padding: 0.5em 1em;
}

#logo {
  /* outline: 2px solid black; */
  margin-left: 0.5em;
  margin-right: 1em;
}

nav {
  display: flex;
  padding: 0.5em;
}
a {
  /* outline: 1px solid black; */
  text-decoration: none;
  padding: 0 1em;
}
section {
  margin: 0 5em;
}

.first h1 {
  text-align: center;
  margin: 1em 0;
  font-size: 2.5em;
}

.first p {
  font-size: 1.2em;
  margin: 1em 0;
  text-align: center;
}
button {
  display: block;
  background-color: #c2195b;
  padding: 1em 1.5em;
  border-radius: 25px;
  color: white;
  font-size: 0.8em;
  font-weight: 1em;
  margin: 0 auto;
}

.second h2 {
  font-size: 2.5em;
  text-align: center;
  margin: 0.8em;
}

div h3 {
  font-size: 1.5rem;
  padding: 0.5em 0;
  margin: 0.5em 0;
}

div p {
  font-size: 1.2rem;
}

footer {
  background-color: #012440;
  margin-top: 3em;
}

.container {
  display: flex;
  justify-content: space-between;
}

.category {
  color: white;
  margin: 0.5em;
}
.category span {
  display: block;
  font-size: 1.5em;
  margin: 1em 0;
}

.category a {
  font-size: 18px;
  padding: 0;
  color: white;
  display: block;
}

.tos {
  display: block;
  background-color: white;
  text-align: center;
  padding: 10px;
}
.tos span {
  padding: 0 1em;
}
.tos span:nth-of-type(1) {
  border-right: 1px solid black;
}

.tos span:nth-of-type(2) {
  border-right: 1px solid black;
}

nav a:hover {
  background-color: #a8dadc;
  color: grey;
  border-radius: 5px;
  transition-property: all;
  transition-duration: 600ms;
}
